
/* Font family: ionicons;*/
@font-face{font-family:"Ionicons";src:url("../fonts/ionicons.eot?v=2.0.0");src:url("../fonts/ionicons.eot?v=2.0.0#iefix") format("embedded-opentype"),url("../fonts/ionicons.ttf?v=2.0.0") format("truetype"),url("../fonts/ionicons.woff?v=2.0.0") format("woff"),url("../fonts/ionicons.svg?v=2.0.0#Ionicons") format("svg");font-weight:normal;font-style:normal}
div.search.m-mods:after,
body.ltr .sp-megamenu-parent > li.sp-has-child > a:after, body.ltr .sp-megamenu-parent > li.sp-has-child > span:after,
body.ltr .sp-megamenu-parent .sp-dropdown .sp-dropdown-items .sp-has-child > a:after,
.sp-megamenu-parent > li.m-cart > a > .fa:before,
.m-flipbox a:after,
.m-quotes .readon:before,
.sprocket-mosaic-item .sprocket-mosaic-infos:before,
.sprocket-mosaic-item .sprocket-mosaic-infos .date:before,
.m-articles .sprocket-readmore:after,
.article-info > span > *:before,
.article-list .article .readmore a:after,
.carousel-control-next-icon:before, .carousel-control-prev-icon:before,
.m-msearch .input-group button:before,
.m-cate h4 a:before,
#comments .comments-buttons a:first-child:before,
.ratingbox:before,
.ratingbox > *:before,
.spacer-buy-area .article-social-share .social-share-icon ul li a .fa:before,
.VMmenu li > div:before,
.sp-scroll-up .fa:before { font-family:"Ionicons"; }

/* FOnt content;*/
div.search.m-mods:after,
.m-msearch .input-group button:before { content: "\f2f5"; }
body.ltr .sp-megamenu-parent > li.sp-has-child > a:after, body.ltr .sp-megamenu-parent > li.sp-has-child > span:after { content: "\f123"; }
body.ltr .sp-megamenu-parent .sp-dropdown .sp-dropdown-items .sp-has-child > a:after { content: "\f125"; }
.sp-megamenu-parent > li.m-cart > a > .fa:before { content: "\f370"; }
.m-flipbox a:after,
.m-articles .sprocket-readmore:after,
.article-list .article .readmore a:after { content: "\f3d6"; }
.m-quotes .readon:before,
.ratingbox:before,
.ratingbox > *:before { content: "\f2fc\f2fc\f2fc\f2fc\f2fc"; }
.sprocket-mosaic-item .sprocket-mosaic-infos:before,
.article-info > span.createdby > *:before { content: "\f3a0"; }
.sprocket-mosaic-item .sprocket-mosaic-infos .date:before,
.article-info > span.published > *:before { content: "\f2d1"; }
.carousel-control-next-icon:before { content: "\f10b"; }
.carousel-control-prev-icon:before { content: "\f108"; }
.m-cate h4 a:before,
.VMmenu li > div:before { content: "\f29f"; }
#comments .comments-buttons a:first-child:before { content: "\f21d"; }
.spacer-buy-area .article-social-share .social-share-icon ul li a .fa-facebook:before { content: "\f231"; }
.spacer-buy-area .article-social-share .social-share-icon ul li a .fa-twitter:before { content: "\f350"; }
.spacer-buy-area .article-social-share .social-share-icon ul li a .fa-google-plus:before { content: "\f23e"; }
.spacer-buy-area .article-social-share .social-share-icon ul li a .fa-linkedin-square:before { content: "\f2b0"; }
.sp-scroll-up .fa:before { content: "\f10e"; }

/* FOnt size: 0;*/
div.search.m-mods input[type="submit"],
.m-msearch .input-group button { font-size: 0; }

/* Font size: 12px;*/
body.ltr .sp-megamenu-parent > li.sp-has-child > a:after, body.ltr .sp-megamenu-parent > li.sp-has-child > span:after,
body.ltr .sp-megamenu-parent .sp-dropdown .sp-dropdown-items .sp-has-child > a:after { font-size: 12px; }

/* Font size: 14px;*/
html .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a, html .sp-megamenu-parent .sp-dropdown li.sp-menu-item span:not(.sp-menu-badge),
.m-msearch .input-group input[type="text"] { font-size: 14px; }

/* Font size: 16px;*/
.m-marticles .sppb-addon-article h3,
#comments .comment-author, #comments .author-homepage, #comments .author-email,
#comments .comments-buttons a:first-child:before,
#comments-form .btn a, #comments-report-form .btn a,
.m-vmpro .floatleft > a { font-size: 16px; }

/* Font size: 18px;*/
div.search.m-mods:after,
.m-flipbox h3,
.m-flipbox a:after,
.m-quotes .sprocket-quotes-author,
.m-quotes .sprocket-quotes-text,
.m-vmp .vmproduct a,
.product-price,
.article-list .article .article-header h1, .article-list .article .article-header h2,
.article-list .article .readmore a:after,
.page-item .page-link,
.article-details .article-author-information h5,
.spacer.product-container h2,
.spacer-buy-area .article-social-share,
.s-boxes .table td h4,
.sp-scroll-up { font-size: 18px; }

/* Font size: 20px;*/
.m-articles .sprocket-mosaic-title,
.sp-page-title,
#jc h4,
html .ratingbox,
.spacer-buy-area .product-price,
.product-tabs .nav { font-size: 20px; }

/* Font size: 22px;*/
.spacer-buy-area h2 { font-size: 22px; }

/* Font size: 24px;*/
.m-quotes .readon,
.m-msearch .input-group button:before { font-size: 24px; }

/* Font size: 26px;*/
.article-details .article-header h1 { font-size: 26px; }

/* Font size: 32px;*/
.sp-page-title .sp-page-title-heading { font-size: 32px; }

/* FOnt weight: 400;*/
html .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a { font-weight: 400; }

/* Font weight: 500;*/
.m-quotes .sprocket-quotes-author,
.sp-page-title { font-weight: 500; }

/* Font weight: 600;*/
.sp-megamenu-parent > li.active > a,
.product-price,
#comments .comments-buttons a:first-child,
#comments-form .btn a, #comments-report-form .btn a,
.spacer-buy-area h2,
span.addtocart-button input.addtocart-button,
.spacer-buy-area .article-social-share label,
.product-tabs .nav,
.billto-shipto a,
.s-boxes .table td input[type="submit"],
.s-boxes .table td h4,
.control-buttons button { font-weight: 600; }

/* Font weight: 700;*/
.m-flipbox h3,
.m-flipbox a,
.m-vmp .vmproduct a,
.m-articles .sprocket-mosaic-title,
.m-articles .sprocket-readmore,
.sp-page-title .sp-page-title-heading,
.article-list .article .article-header h1, .article-list .article .article-header h2,
.article-list .article .readmore a,
.article-details .article-header h1,
.spacer.product-container h2,
.m-vmpro .floatleft > a { font-weight: 700; }

/* Line height: 1.3;*/
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span:not(.sp-menu-badge) { line-height: 1.3; }

/* Line height: 24px;*/
.m-marticles .sppb-addon-article h3,
.spacer-buy-area h2,
.m-vmpro .floatleft > a { line-height: 24px; }

/* Line height: 26px;*/
.m-price .sppb-pricing-features,
#jc .rbox { line-height: 26px; }

/* Line height: 27px;*/
.m-quotes .sprocket-quotes-text { line-height: 27px; }

/* Line height: 28px;*/
.m-flipbox h3,
.m-quotes .sprocket-quotes-author,
.m-vmp .vmproduct a,
.m-articles .sprocket-mosaic-title,
.article-list .article .article-header h1, .article-list .article .article-header h2,
.article-details .article-author-information h5,
.article-details .article-header h1,
#comments .comment-author, #comments .author-homepage, #comments .author-email,
.spacer.product-container h2,
.spacer-buy-area .article-social-share label,
.s-boxes .table td h4 { line-height: 28px; }

/* Line height: 30px;*/
#jc h4 { line-height: 30px; }

/* Line height: 35px;*/
div.search.m-mods:after { line-height: 35px; }

/* Line height: 42px;*/
.sp-page-title .sp-page-title-heading { line-height: 42px; }

/* Letter spacing: 5px;*/
.m-quotes .readon,
html .ratingbox:before,
html .ratingbox > *:before { letter-spacing: 5px; }

/* Border color: 4px;*/
.m-msearch .input-group,
.tagspopular li a,
#comments-form .btn a, #comments-report-form .btn a { border-radius: 4px; }

/* Border radius: 100px;*/
div.search.m-mods,
.m-toggle .sppb-accordion-icon-wrap,
.article-details .article-author-information img,
#comments .comment-avatar img,
.spacer.product-container .vm-product-media-container .vm-product-actions .addtocart-button [type="submit"],
.spacer.product-container .vm-product-media-container .vm-product-actions .product-details,
.sp-scroll-up { border-radius: 100px; }

/* Box shadow: ;*/
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner,
.m-quotes .sprocket-quotes-item,
.m-vmp .vmproduct img,
.m-timer .sppb-countdown-number,
.spacer.product-container .vm-product-media-container { box-shadow: 0 3px 10px rgba(0, 0, 0, 0.15); }

/* BOrder color: ;*/
.m-msearch .input-group,
.m-marticles .sppb-addon-article,
#comments-form input,
#comments-form textarea,
.orderby-displaynumber .display-number select,
.spacer-buy-area .manufacturer,
.spacer-buy-area .product-short-description,
span.quantity-box input[type="text"],
span.quantity-controls input[type="button"],
.product-tabs .nav,
table.cart-summary .vm-cart-item-quantity input,
table.cart-summary .vm-cart-item-quantity button,
textarea#customer_note_field,
.s-boxes .table td input,
.offcanvas-menu .offcanvas-inner .sp-module ul > li a { border-color: #ebebeb; }

/* Border color: ;*/
.zph-total .table-total td,
.m-vmpro img { border-color: #c7c7c7; }

/* Background: ;*/
.article-details .article-author-information,
.zph-total { background: #f9fafc; }

/* Color: #fff;*/
div.search.m-mods:after,
.tagspopular li a,
#comments-form .btn a, #comments-report-form .btn a,
#comments-form .btn a:focus, #comments-report-form .btn a:hover,
#comments-form .btn a:hover, #comments-report-form .btn a:focus,
#comments-form .btn a:active, #comments-report-form .btn a:active,
.spacer.product-container .vm-product-media-container .vm-product-actions .product-details,
.billto-shipto a,
.s-boxes .table td input[type="submit"],
.control-buttons button { color: #fff; }

/* Color: #fdc716;*/
html .ratingbox > *:before { color: #fdc716; }

/* Text align: center;*/
div.search.m-mods:after,
.m-quotes .sprocket-quotes-pagination ul,
.m-vmp,
.page-item .page-link,
.spacer.product-container { text-align: center; }

/* Y: -50%;*/
.spacer.product-container .vm-product-media-container > * { transition: all .4s; -webkit-transition: all .4s; }

/* Addon: m-search;*/
.sp-megamenu-parent > li.m-search > a { display: none; }
.sp-megamenu-parent > li.m-search > .sp-dropdown { position: static; display: block; width: auto!important; }
.sp-megamenu-parent > li.m-search:hover > .sp-dropdown { animation: none!important; -webkit-animation: none!important; }
.sp-megamenu-parent > li.m-search > .sp-dropdown > .sp-dropdown-inner { padding: 0; box-shadow: none; border-width: 0; }

/* Addon: m-mods;*/
div.search.m-mods { display: flex; border-style: solid; border-width: 1px; overflow: hidden; max-width: 200px; position: relative; }
div.search.m-mods:after { position: absolute; top: 0; right: 0; }
div.search.m-mods input { height: 35px; }
div.search.m-mods input,
div.search.m-mods input[type="text"] { box-shadow: none; border-width: 0; }
div.search.m-mods input[type="text"] { padding: 0 15px; font-size: inherit; }
div.search.m-mods input[type="submit"],
div.search.m-mods:after { width: 40px; }
div.search.m-mods input[type="submit"] { background: transparent; position: relative; z-index: 2; cursor: pointer; }

/* Addon: sp-megamenu;*/
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span { padding: 0 18px; }
body.ltr .sp-megamenu-parent > li.sp-has-child > a:after, body.ltr .sp-megamenu-parent > li.sp-has-child > span:after,
body.ltr .sp-megamenu-parent .sp-dropdown .sp-dropdown-items .sp-has-child > a:after { margin: 0 0 0 3px; }
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner { border-style: solid; border-width: 4px 0 0; padding: 10px 0; }
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span:not(.sp-menu-badge) { display: block; padding: 6px 15px; }

/* Addon: ;*/
.m-br:after { content: ""; position: absolute; top: 0; right: 0; bottom: 0; border-left: 1px solid; border-color: inherit; }

/* Addon: sp-top-bar;*/
#sp-topbar { position: relative; z-index: 2; }

/* Addon: m-line;*/
.m-line,
.m-line .sppb-addon-content { background: inherit; background-size: 0; }
.m-line .sppb-addon-content:before,
.m-line .sppb-addon-content:after { content: ""; background-image: inherit; background-repeat: no-repeat; background-position: left center; display: inline-block; width: 60px; height: 15px; vertical-align: middle; }
.m-line .sppb-addon-single-image-container { padding: 0 10px; }

/* Addon: m-flipbox;*/
.m-flipbox h3 { margin: 0; }
.m-flipbox h3 + p { margin: 15px 0 0; }
.m-flipbox p + a { margin: 15px 0 0; display: inline-block; }
.m-flipbox a:not(:hover):not(:focus):not(:active) { color: inherit; }
.m-flipbox a:after { vertical-align: middle; }

/* Addon: m-quote - box;*/
.sprocket-quotes-overlay .css-loader-wrapper { padding: 8px; }
.m-quotes .sprocket-quotes-container { margin: -15px; }
.m-quotes .sprocket-quotes-container > li { padding: 15px; margin: 0; float: left; }
.m-quotes .sprocket-quotes-item { padding: 35px; margin: 0; border-radius: 0; background: inherit; position: relative; }

/* Addon: m-quote - avatar;*/
.m-quotes .sprocket-quotes-info { margin: 0; position: absolute; top: 35px; right: 35px; left: 35px; }
.m-quotes .sprocket-quotes-image { max-width: 65px; margin: 0 10px 0 0; }
.m-quotes .sprocket-quotes-subtext { font-style: inherit; }
.m-quotes .sprocket-quotes-text { display: block; margin: 90px 0 0; }

/* Addon: m-quote - rating;*/
.m-quotes .readon { position: absolute; top: 47px; right: 35px; }
.m-quotes .readon > * { display: none; }

/* Addon: m-quote - paggination;*/
.m-quotes .sprocket-quotes-nav { padding: 60px 0 0; }
.m-quotes .sprocket-quotes-pagination ul { float: none; }
.m-quotes .sprocket-quotes-pagination ul li { padding: 7.5px!important; background: inherit; position: relative; opacity: 1; margin: 0 7px; }
.m-quotes .sprocket-quotes-pagination ul li:before,
.m-quotes .sprocket-quotes-pagination ul li:after { content: ""; position: absolute; top: 0; right: 0; bottom: 0; left: 0; border-style: solid; border-radius: inherit; margin: auto; }
.m-quotes .sprocket-quotes-pagination ul li:before { border-width: 2px; }
.m-quotes .sprocket-quotes-pagination ul li:after { border-width: 3.5px; width: 7px; height: 7px; }
.m-quotes .sprocket-quotes-pagination ul li:not(.active):after { opacity: 0; }

/* Addon: m-vmp - box;*/
.m-vmp .vmproduct { margin: -15px; overflow: hidden; list-style: none; }
.m-vmp .vmproduct > li { padding: 15px; }

/* Addon: m-vmp - image;*/
.m-vmp .vmproduct img { margin: 0 0 25px; }

/* Addon: m-vmp - price;*/
.m-vmp .vmproduct .product-price { float: none; text-align: inherit; }

/* Addon: m-timer;*/
.m-timer .sppb-row { margin-right: -5px; margin-left: -5px; }
.m-timer .sppb-row > * { padding-right: 5px; padding-left: 5px; flex: 0 0 70px; }

/* Addon: m-articles - box;*/
.sprocket-mosaic-overlay .css-loader-wrapper { padding: 8px; }
.m-articles .sprocket-mosaic-header { display: none; }
.m-articles .sprocket-mosaic .sprocket-mosaic-container { margin: -15px; }
.m-articles .sprocket-mosaic .sprocket-mosaic-container > li { float: left; padding: 15px; }
.m-articles .sprocket-mosaic-item { margin: 0; border-radius: 0; border-width: 0; }
.m-articles .sprocket-mosaic-item .sprocket-padding { padding: 0; }
.m-articles .sprocket-mosaic-hovercontent { display: none; }

/* Addon: m-articles - heading;*/
.m-articles .sprocket-mosaic-item .sprocket-mosaic-head { margin: 25px 0 0; padding: 0; }
.m-articles .sprocket-mosaic-item .sprocket-mosaic-infos { margin: 15px 0 17px; font: inherit; }
.m-articles .sprocket-mosaic-item .sprocket-mosaic-infos > * { font-style: inherit; }
.sprocket-mosaic-item .sprocket-mosaic-infos .author { padding: 0 15px 0 0; }
.sprocket-mosaic-item .sprocket-mosaic-infos .date { padding: 0 0 0 15px; }
.sprocket-mosaic-item .sprocket-mosaic-infos:before,
.sprocket-mosaic-item .sprocket-mosaic-infos .date:before { padding: 0 5px 0 0; }

/* Addon: m-articles - readon;*/
.m-articles .sprocket-mosaic-item .sprocket-mosaic-text { padding: 0 0 15px; }
.m-articles .sprocket-readmore:not(:hover):not(:focus):not(:active) { color: inherit; }
.m-articles .sprocket-readmore:after { padding: 0 0 0 5px; vertical-align: middle; }
.m-articles .sprocket-readmore > * { display: inline-block; }

/* Addon: m-logos;*/
.sprocket-strips-s-overlay .css-loader-wrapper { padding: 8px; }
.m-logos .sprocket-strips-s-container { margin: : -15px; }
.m-logos .sprocket-strips-s-container > li { padding: 15px; margin: 0; float: left; }
.m-logos img { margin: auto; }
.m-logos .sprocket-strips-s-content { display: none; }

/* Addon: sp-page-title;*/
.sp-page-title,
.sp-page-title > .container { position: relative; }
.sp-page-title { padding: 100px 0; }
.sp-page-title:before { content: ""; position: absolute; top: 0; right: 0; bottom: 0; left: 0; background-color: inherit; opacity: 0.2; }
.sp-page-title .sp-page-title-heading, .sp-page-title .sp-page-title-sub-heading,
.sp-page-title .breadcrumb > span, .sp-page-title .breadcrumb > li, .sp-page-title .breadcrumb > li + li:before, .sp-page-title .breadcrumb > li > a,
.sp-page-title .breadcrumb > .active { color: inherit; }
.sp-page-title .sp-page-title-heading { margin: -5px 0 0; }
.sp-page-title .breadcrumb { margin: 15px 0 0; }

/* Addon: m-toggle;*/
.m-toggle .sppb-accordion-icon-wrap { width: 15px; height: 15px; position: relative; vertical-align: middle; }
.m-toggle .sppb-accordion-icon-wrap:before,
.m-toggle .sppb-accordion-icon-wrap:after { content: ""; position: absolute; top: 0; right: 0; bottom: 0; left: 0; border-style: solid; border-width: 1px; border-radius: inherit; }
.m-toggle .sppb-accordion-icon-wrap:after { width: 9px; height: 9px; border-width: 4.5px; margin: 3px; transition: inherit; -webkit-transition: inherit; }
.m-toggle .sppb-panel-heading:not(.active) .sppb-accordion-icon-wrap:after { opacity: 0; }
.m-toggle .sppb-accordion-icon-wrap > * { visibility: hidden; }

/* Addon: m-price;*/
.m-price .sppb-pricing-header { margin: -5px 0 0; }
.m-price .sppb-addon-title:after { content: ""; display: block; border-top: 1px solid; opacity: 0.5; margin: 10px 0 0; height: 1px; }
.m-price .sppb-pricing-price-container > * { display: block; }
.m-price .sppb-pricing-features ul li { line-height: inherit!important; }

/* Addon: article-list - box;*/
.article-list .article { border-width: 0; padding: 0; margin: 0 0 50px; border-radius: 0; }

/* Addon: article-list - media;*/
.article-list .article .article-intro-image, .article-list .article .article-featured-video, .article-list .article .article-featured-audio, .article-list .article .article-feature-gallery { margin: 0 0 25px; border-radius: 0; border-width: 0; min-width: 100%; }
.article-list .article .article-intro-image img { min-width: 100%; }

/* Addon: article-list - heading;*/
.article-list .article .article-header h1, .article-list .article .article-header h2 { margin: 0 0 15px; font-family: inherit; }
.article-list .article .article-header h1 a:not(:hover):not(:focus):not(:active), .article-list .article .article-header h2 a:not(:hover):not(:focus):not(:active) { color: inherit; }

/* Addon: article-list - readon;*/
.article-list .article .readmore { padding: 15px 0 0; font-size: inherit; }
.article-list .article .readmore a:after { padding: 0 0 0 10px; vertical-align: middle; }

/* Addon: article-info;*/
.article-info > span { font-size: inherit; }
.article-info > span > *:before { padding: 0 5px 0 0; }
.article-info > span + span::before { content: ""; }

/* Addon: pagination;*/
.page-item:first-child .page-link,
.page-item:last-child .page-link { border-radius: 0; }
.page-item .page-link { padding-top: 13px; padding-bottom: 13px; min-width: 50px; margin: 0 10px 0 0; }

/* Addon: gallery - box;*/
.article-feature-gallery img { min-width: 100%; }

/* Addon: gallery - arrow;*/
.carousel-control-prev:not(:hover):not(:focus):not(:active),
.carousel-control-next:not(:hover):not(:focus):not(:active) { opacity: .6; }
.carousel-control-next { justify-content: flex-end; }
.carousel-control-prev { justify-content: flex-start; }
.carousel-control-next-icon, .carousel-control-prev-icon { width: 35px; height: 35px; background-image: none; padding: 5px; }

/* Addon: ;*/
#sp-left .sp-module, #sp-right .sp-module { border-width: 0; padding: 0; }

/* Addon: m-msearch;*/
.m-msearch .input-group { border-style: solid; border-width: 1px; }
.m-msearch .input-group [type="search"],
.m-msearch .input-group button { height: 50px;  border-radius: 0; box-shadow: none; background: transparent; border-width: 0; }
.m-msearch .input-group [type="search"] { padding: 0 15px; }
.m-msearch .input-group button { min-width: 50px; }

/* Addon: m-cate;*/
.m-cate .sppb-addon-content { margin: -10px 0 0; }
.m-cate h4 { font: inherit; }
.m-cate h4 a { padding: 1.5px 0; display: block; }
.m-cate h4 a:not(:hover):not(:focus):not(:active) { color: inherit; }
.m-cate h4 a:before { padding: 0 15px 0 0; }

/* Addon: m-marticles;*/
.m-marticles.sppb-addon-articles { margin: -25px 0 0; }
.m-marticles.sppb-addon-articles .sppb-addon-article { display: flex; padding: 25px 0 10px; border-width: 0 0 1px; border-style: solid; margin: 0; }
.m-marticles .sppb-addon-article > a { flex: 0 0 70px; margin: 0 20px 0 0; }
.m-marticles .sppb-addon-article h3 { margin: 0; }
.m-marticles.sppb-addon-articles .sppb-article-meta { margin-bottom: 0; }
.m-marticles.sppb-addon-articles .sppb-article-meta>span { font-size: inherit; color: inherit; }

/* Addon: ;*/
.tagspopular ul { margin: 0 0 -10px -10px!important; overflow: hidden; }
.tagspopular li { border-width: 0!important; float: left; margin: 0 0 10px 10px }
.tagspopular li a { padding: 6px 22px!important; border-style: solid; border-width: 1px; position: relative; z-index: 1; line-height: inherit!important; }
.tagspopular li a:before { content: ""; position: absolute; top: 0; right: 0; bottom: 0; left: 0; z-index: -1; opacity: 0.07; }

/* Addon: m-quote;*/
.m-quote { border-style: solid; border-width: 0 0 0 5px; }

/* Addon: ;*/
.article-details > .float-left { margin: 0 0 25px; }
.article-details .article-header h1 { margin: 0; }
.article-details .article-author-information { border-width: 0; padding: 30px; margin: 30px 0 0; }
.article-details .article-author-information img { margin: 0 30px 0 0!important; }

/* Addon: jc - title;*/
#jc h4 { margin: 50px 0 15px; border-width: 0; padding: 0; }

/* Addon: jc - list-box;*/
#comments-form p, #comments-form #comments-form-buttons, #comments-form #comments-form-error, #comments-form #comments-form-captcha-holder,
#comments-inline-edit #comments-form p, #comments-inline-edit #comments-form #comments-form-buttons, #comments-inline-edit #comments-form-error { font: inherit; }
#comments .comments-list { margin: 0 0 0 105px; }
#comments > .comments-list { margin: 0; }
#comments .even, #comments .odd { margin: 0 0 30px; color: inherit; }
#jc .rbox { border-width: 0; padding: 0; border-radius: 0; }

/* Addon: jc - list-avatar;*/
#comments .comment-avatar img { width: 80px; }
#comments .avatar-indent { padding: 0 0 0 105px; }

/* Addon: jc - list-content;*/
#comments .comment-date { display: block; background: none; padding: 0 0 8px; font-size: inherit; color: inherit; }

/* Addon: jc - lsit-actions;*/
#comments .comments-buttons { float: none; padding: 10px 0 0; }
#comments .comments-buttons a:not(:hover):not(:focus):not(:active) { color: inherit; }
#comments .comments-buttons a:first-child:before { padding: 0 5px 0 0; }

/* Addon: jc - form-box;*/
#comments-inline-edit { padding: 10px 10px 10px 30px; }
#comments-form { margin: 0 0 0 -20px; }
#comments-form input:not([type="checkbox"]),
#comments-form textarea { min-width: 100%; height: 50px; padding: 15px!important; }
#comments-form .grippie { min-width: 100%; }
#comments-form textarea { height: 162px; }
#comments-form .grippie,
#comments-form label { margin: 0 0 12px; display: block; }
#comments-form input[type="checkbox"] + label { display: inline; }

/* Addon: jc - form-button;*/
#comments-form .btn, #comments-report-form .btn,
#comments-form .btn div, #comments-report-form .btn div { background: inherit; padding: 0; }
#comments-form .btn a, #comments-report-form .btn a { padding: 14px 40px; display: inline-block; height: auto; }

/* Addon: jc - footer;*/
#comments-footer { display: none; }

/* Addon: vm-rating;*/
html .ratingbox,
html .ratingbox > * { background: inherit; }
html .ratingbox { position: relative; width: auto; }
html .ratingbox > * { overflow: hidden; }
html .ratingbox > *,
html .ratingbox > *:before { position: absolute; top: 0; left: 0; }

/* Addon: vm - header;*/
.orderby-displaynumber { padding: 0 0 30px; overflow: hidden; margin: 0; border-width: 0; }
.orderby-displaynumber > *:not(.display-number),
.orderby-displaynumber .display-number br { display: none; }
.orderby-displaynumber .display-number { min-width: 100%; text-align: inherit!important; margin: 0; }
.orderby-displaynumber .display-number select { float: right; max-width: 200px; height: 50px; color: inherit; }

/* Addon: vm-hr;*/
.horizontal-separator { height: 30px; margin: 0; background: inherit; }

/* Addon: vm-price;*/
.product-price { float: none; text-align: inherit; margin: 0 -5px; }
.product-price > * { display: inline-block; padding: 0 5px; }
.product-price .PricebasePrice { text-decoration: line-through; font-weight: initial; }
.browse-view .row .product .spacer .product-price span { font-size: inherit; color: inherit; }

/* Addon: vm - box;*/
div[class*="-view"] .row { margin-right: -15px; margin-left: -15px; }
div[class*="-view"] .row > [class*="vm-col"] { padding-right: 15px; padding-left: 15px; }
.category-view .row .category .spacer, .featured-view .spacer, .discontinued-view .spacer, .latest-view .spacer, .topten-view .spacer, .recent-view .spacer, .related-products-view .spacer, .browse-view .row .product .spacer { padding: 0; margin: 0; border-width: 0; }

/* Addon: product-grid - media;*/
.spacer.product-container .vm-product-media-container { position: relative; }
.spacer.product-container .vm-product-media-container > a { display: block; opacity: 0.2; }
.spacer.product-container:not(:hover):not(:focus):not(:active) .vm-product-media-container > a { opacity: 1; }
.spacer.product-container .vm-product-media-container .vm-product-actions { padding: 20px; position: absolute; right: 0; bottom: 0; left: 0; }
.spacer.product-container:not(:hover):not(:focus):not(:active) .vm-product-actions { opacity: 0; }
.spacer.product-container .vm-product-media-container .vm-product-actions > * { padding: 0 4px; display: inline-block; }
.spacer.product-container .vm-product-media-container .vm-product-actions .addtocart-bar > *:not(.addtocart-button) { display: none; }
.spacer.product-container .vm-product-media-container .vm-product-actions .addtocart-button { font-size: inherit; }
.spacer.product-container .vm-product-media-container .vm-product-actions .addtocart-button [type="submit"],
.spacer.product-container .vm-product-media-container .vm-product-actions .product-details { border: 1px solid; border-color: initial; background-image: none; padding: 7.5px 15px; width: auto; font-size: inherit; letter-spacing: inherit; min-width: 100%; }
.spacer.product-container .vm-product-media-container .vm-product-actions .addtocart-button [type="submit"] { padding: 9.5px 15px; margin: 0; font-weight: inherit; }

/* Addon: product-grid - title;*/
.spacer.product-container h2 { padding: 10px 0 0; }
.spacer.product-container .product_s_desc { display: none; }
.spacer.product-container .vm-product-rating-container { text-align: inherit; }

/* Addon: vm-pagination;*/
.vm-pagination.vm-pagination-bottom { min-width: 100%; padding: 50px 0 0; overflow: hidden; }
.vm-pagination.vm-pagination-bottom .pagination { float: left; }
.vm-pagination.vm-pagination-bottom .vm-page-counter { padding: 14px 0 0; }

/* Addon: ;*/
.vm-product-container { padding: 0 0 60px; }

/* Addon: ;*/
.back-to-category { float: none; margin: 20px 0 0; }
.back-to-category label { margin: 0; }
.back-to-category label:after { content: ":"; }
.back-to-category a { padding: 0; background: inherit; border-width: 0; }

/* Addon: ;*/
.spacer-buy-area .manufacturer { margin: 0 0 20px; }
.spacer-buy-area .manufacturer label { margin: 0; }
.spacer-buy-area .manufacturer label:after { content: ":"; }
.spacer-buy-area .manufacturer a { color: inherit; }

/* Addon: ;*/
.spacer-buy-area .product-short-description { margin: 0 0 20px; border-style: solid; border-width: 1px 0; padding: 20px 0; }

/* Addon: ;*/
span.quantity-box [type="text"] { height: 50px; width: 75px; border-radius: 0; font-weight: inherit; color: inherit; }
span.quantity-controls { margin: 0 0 0 -5px; width: 25px; }
span.quantity-controls input.quantity-controls { width: 25px; height: 25px; border-width: 1px; border-style: solid; background: inherit; margin: 0; }

/* Addon: ;*/
span.addtocart-button input.addtocart-button { padding: 18px 40px; letter-spacing: inherit; border-width: 0; margin: 0 0 0 20px; }

/* Addon: ;*/
.spacer-buy-area .article-social-share { float: none; padding: 30px 0 0; }
.spacer-buy-area .article-social-share > * { display: inline-block; }
.spacer-buy-area .article-social-share label:after { content: ":"; padding: 0 15px 0 0; }
.spacer-buy-area .article-social-share .social-share-icon ul li a { width: auto; height: auto; border-width: 0; font-size: inherit; }
.spacer-buy-area .article-social-share .social-share-icon ul li a:hover,
.spacer-buy-area .article-social-share .social-share-icon ul li a:focus,
.spacer-buy-area .article-social-share .social-share-icon ul li a:active { background: inherit; color: inherit; }

/* Addon: ;*/
.product-tabs .nav { border-width: 0 0 1px; border-style: solid; margin: 0 0 30px; }
.product-tabs .nav li + li { margin: 0 0 0 50px; }
.product-tabs .nav a { padding: 0 0 10px; display: block; position: relative; }
.product-tabs .nav a:after { content: ""; border-bottom: 1px solid; position: absolute; right: 0; bottom: -1px; left: 0; }
.product-tabs .nav a:not(.active):after { opacity: 0; }

/* Addon: ;*/
#fancybox-title { margin: 0!important; }

/* Addon: vm-cart - header;*/
.vm-cart-header-container { display: none; }
#com-form-login { display: none; }

/* Addon: vm-cart - price-box;*/
table.cart-summary tr th,
table.cart-summary tr td { padding: .75rem; }
table.cart-summary tr th { border-bottom-width: 2px; background: transparent; }
table.cart-summary tr th * { color: inherit; }

/* Addon: vm-cart - price-images;*/
table.cart-summary .cart-images { float: left; margin: 0 30px 0 0; }
table.cart-summary .cart-images img { min-width: 90px; }
table.cart-summary .vm-customfield-cart { overflow: hidden; }

/* Addon: vm-cart - price-qty;*/
table.cart-summary .vm-cart-item-quantity input,
table.cart-summary .vm-cart-item-quantity button { border-style: solid; border-width: 1px; }
table.cart-summary .vm-cart-item-quantity input { width: 50px; height: 50px; float: left; border-radius: 0; font-weight: inherit; font-size: inherit; margin: 0 -11px 0 0; }
table.cart-summary .vm-cart-item-quantity button { height: 25px; width: 25px; background: inherit; }

/* Addon: vm-cart - note;*/
.cart.customer-note { margin: 60px 0 0; }
textarea#customer_note_field { min-width: 100%; height: 100px; padding: 20px; }

/* Addon: s-boxes;*/
.s-boxes { padding: 60px 0 0; }
.s-boxes .table:not(.table-total) { margin: 40px 0 0; }
.s-boxes .table td { padding: 0; border-width: 0; }
.s-boxes .table td h4 { margin: 0 0 15px; }
.s-boxes .table td input { display: inline-block; max-width: 220px; height: 50px; }
.s-boxes .table td input[type="submit"] { padding: 0 40px; border-width: 0; }

/* Addon: billto-shipto;*/
.billto-shipto { padding: 0; border-width: 0; margin: 0; padding: 0; }
.billto-shipto span,
.billto-shipto .output-billto,
.billto-shipto .output-shipto { display: none; }
.billto-shipto .width50 { width: auto; }
.billto-shipto a { border-width: 0; padding: 13px 40px; margin: 0 10px 0 0; }
.billto-shipto a:hover,
.billto-shipto a:focus,
.billto-shipto a:active { background-image: inherit; }

/* Addon: table-total;*/
.zph-total { padding: 30px; }
.zph-total .table-total td { padding: 10px 0; border-style: dotted; border-width: 0 0 1px; }
.zph-total .checkout-button-top { border-width: 0; text-align: inherit; }
.zph-total .checkout-button-top [type="submit"] { padding: 13px 40px; border-width: 0; letter-spacing: inherit; font-size: inherit; }

/* Addon: table.user-details;*/
table.user-details { min-width: 100%; }
table.user-details td { padding: 20px 0; }
table.user-details td input { height: 50px; border-radius: 0!important; padding: 0 20px; }
table.user-details td input:hover,
table.user-details td input:focus,
table.user-details td input:active { background: inherit; }
.userfields_info,
#userForm h2 { font-size: inherit; }

/* Addon: control-buttons;*/
.control-buttons button { padding: 13px 40px; border-width: 0; margin: 0 0 10px; }
.control-buttons .reg_text { margin: 0 0 30px; min-width: 100%; }

/* Addon: ;*/
.m-vmpro .clear { display: none; }
.m-vmpro .floatleft { min-width: 100%; float: none; overflow: hidden; border-width: 0!important; padding: 0 0 25px; }
.m-vmpro .floatleft > a:first-child { max-width: 70px; float: left; margin: 0 20px 0 0; }
.m-vmpro img { border-width: 1px; border-style: solid; }
.m-vmpro .ratingbox { display: none; }
.m-vmpro .product-price { font: inherit; color: inherit; }

/* Addon: ;*/
.VMmenu { margin: -10px 0 0; }
.VMmenu li > div { padding: 8px 0; }
.VMmenu li > div:before { padding: 0 15px 0 0; }
.VMmenu li > div > a:not(:hover):not(:focus):not(:active) { color: inherit; }

/* Addon: ;*/
.sp-scroll-up { width: 45px; height: 45px; padding: 5px; }

/* Addon: offcanvas-content;*/
.offcanvas-menu .offcanvas-inner { padding: 50px 0 30px; }
.offcanvas-menu .offcanvas-inner .sp-module ul > li a { padding: 10px 15px; border-style: solid; border-width: 0 0 1px; }
body.ltr .offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > a > .menu-toggler, body.ltr .offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > .menu-separator > .menu-toggler { right: 15px; }
body.ltr .offcanvas-menu .offcanvas-inner .sp-module ul > li ul { margin: 0; }

@media(max-width: 1024px) {
	.h1024 { display: none; }

	/* Addon: ;*/
	.sp-menu-item.m-search { display: none; }
}

@media(max-width: 991px) {

	/* Addon: ;*/
	.m-quotes .readon { display: none; }

	/* Addon: ;*/
	.m-articles .sprocket-mosaic-title { font-size: inherit; }
	.m-articles .sprocket-mosaic-item .sprocket-mosaic-infos,
	.m-articles .sprocket-mosaic-item .sprocket-mosaic-text { display: none; }

	/* Addon: ;*/
	.vm-fieldset-pricelist { display: none; }
	.s-boxes > * { flex: 0 0 100%; max-width: 100%; padding-bottom: 30px; }

	/* Addon: ;*/
	#comments .comments-list { margin: 0; }
}

@media(max-width: 767px) {

	/* Addon: ;*/
	.sp-page-title { font-size: inherit; }

	/* Addon: ;*/
	.orderby-displaynumber .display-number select { min-width: 100%; }

	/* Addon: ;*/
	.spacer.product-container { margin: 0 0 30px!important; }

	/* Addon: ;*/
	.vm-pagination.vm-pagination-bottom .vm-page-counter { display: none; }

	/* Addon: ;*/
	.productdetails-view .vm-product-container > * { min-width: 100%; }
	.spacer-buy-area .manufacturer { text-align: inherit; }

	/* Addon: ;*/
	table.user-details,
	.control-buttons button { width: 100%; margin-left: 0!important; }

	/* Addon: ;*/
	.pagination-counter { display: none; }

	/* Addon: ;*/
	.article-details .article-author-information img { display: none; }

	/* Addon: ;*/
	#comments .comment-avatar { display: none; }
	#comments .avatar-indent { padding: 0; }
}







